GET/v2/live/person/enrich/bulk/{id}/items
Get all person bulk enrichment items
Returns all enriched person items for a batch with cursor-based pagination
Path parameters
- idstringRequiredBulk enrichment batch ID
Query parameters
- cursorstringOptionalCursor for pagination. Use the cursor value from the previous response to get more results.
- limitinteger (int32)OptionalMaximum number of results to return (default: 20, max: 50)
- Headers
x-api-keyRequired · API key for authentication
Response
- cursorstringCursor for pagination. Use this value as the cursor parameter in the next request to get more results.
- itemsobject[]List of enriched person data